package com.style24.front.support.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * 비인증 고객 로그인시 발생하는 예외
 *
 * @author jsshin
 * @since 2021. 03. 10
 */
@SuppressWarnings("serial")
public class TsfNonCertificationAccountException extends AuthenticationException {

	public TsfNonCertificationAccountException(String msg) {
		super(msg);
	}

	public TsfNonCertificationAccountException(String msg, Throwable t) {
		super(msg, t);
	}

}
